.burger{
  padding-top: 23px;
  //padding-bottom: 23px;

  padding-right: 25px;

  display: flex;
  flex-direction: column;
  align-items: flex-end;

  @media screen and (max-width: 767px) {
    position: relative;
  }


  & .container{
    @media screen and (max-width: 767px) {
      padding: 0 25px;
      margin: 0 0 0 0;
    }
  }

  @media screen and (min-width: 768px) {
    display: none;
  }

  &__active{
    display: none;
  }


  &__menu-lines{
    display: flex;
    justify-content: flex-end;

    margin-bottom: 0;
  }

  &__btn-lines{
    margin-bottom: 0;
  }

  &__menu-list{
    display: flex;
    flex-direction: column;
    align-items: flex-start;



    width: 182px;
    min-height: 208px;

    background-color: #F5F5F5;

    margin-top: 0;

    @media screen and (max-width: 767px) {
      position: absolute;
      top: 60px;
      right: 24px;
    }


    &__items{
      padding-left: 13px;


      font-family: Roboto;
      font-size: 11px;
      font-style: normal;
      font-weight: 400;
      line-height: 2; /* 200% */
      letter-spacing: 1.1px;
      text-transform: uppercase;


      &:hover,
      &:focus{
        background: #E5E5E5;
        min-width: 100%;
      }

      &:hover a,
      &:focus a{
        color: $hover-color;
      }

    }

    &__items:not(:last-child){
      margin-bottom: 8px;
    }

    &__items:first-child{
      padding-top: 4px;
    }

    //&__link{
    //
    //}

    //&--active{
    //  color: $hover-color;
    //}

  }


}

.hide{
  display: none;
}